Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved PLUGIN INSTALL ERROR
#1
Not Solved Question 
SOME PLUGIN WHEN I AM TRY TO INSTALL I AM GETTING THIS ERROR .......... SOME PLUGINS ONLY NOT ALL PLUGINS 

ANYONE KNOW WHATS THIS ERROR ? 

[Image: Screenshot_334.png]
----------------------------No -------- Signature ---------------------------------
Reply
#2
Not Solved
open extended polls plugin file in editor like notepad++
find below code line
require MYBB_ROOT."/inc/adminfunctions_templates.php";
replace with
require_once MYBB_ROOT."/inc/adminfunctions_templates.php";
save the file and use it. check if it helps
Reply
#3
Not Solved
yes its working .................... Thank You ..
----------------------------No -------- Signature ---------------------------------
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)